
.red {background-color:#D60027}
.black {background-color:black}
.headlines {
text-decoration:none;
font-family : Arial, Helvetica, sans-serif;
font-size : xx-small;
color: #333399;
font-weight:normal;
font-style:normal;
line-height:10pt;
}




	.smallHeader{
	font-weight: bold;
	font-family : Arial, Helvetica, sans-serif;
	font-size : xx-small;
	color: purple;
	}

	.myHeaders {
	background-color: #EAEAEA;
	font-family: Arial, Verdana, Helvetica, Serif;
	font-style: normal;
	font-weight: bold;
	font-size: 8pt;
	padding : 0px;
	padding-left : 1px;
	letter-spacing : 1px;
    }
	
    .box {
	font-size : 10pt;
    font-family : Arial, Verdana, Helvetica, sans-serif;
	font-style : normal;
	font-variant : normal;
	font-weight : bold;
	letter-spacing : 2px;
	padding : 1px;
	border : 4px outset gray;

}		   

	A:{
	font-weight: bold;
	font-family : Arial, Helvetica, sans-serif;
	font-size : xx-small;
	color: #333399;
	text-decoration:underline;
	cursor:hand;
	}	
	
	A:hover{
	color: #FF0000;
	}

	A.mainMenu{
	font-weight: bold;
	font-family : Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	cursor:hand;
	text-decoration:none;
	font-size:11px;
	}	
